[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: berkeleydb

> which berkeleydb version do you recommend for use with openldap 
> 2.0.4? 2.7.7 or the latest (3.1.17)?  Thanks.

Definitely not 2.0.4.  If you are talking about Openldap 1.2.x,
say 2.7.7 is okay.  For 2.x, I'd suggest 3.1.17.  Reason being that
Kurt is working on a new backend, and he'll no doubt base it on the
latest db version currently available.  So you might as well have it
built and ready to use when it comes out.